/*
Theme Name: Better-Letters	
Theme URI: yoyodesigns.com.au
Template: Divi
Author: Josip
Author URI: Better-Letters
Description: Good theme. Yep. Good.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 1.0.0.1542513289
Updated: 2018-11-18 03:54:49

*/
.single #left-area {margin-top:200px;}


.et_pb_button{
    border-width: 0px!important;
    border-color: rgba(0,0,0,0);
    border-radius: 10px;
    letter-spacing: 5px;
    font-size: 16px;
    font-family: 'Anton',Helvetica,Arial,Lucida,sans-serif!important;
    text-transform: uppercase!important;
    background-image: linear-gradient(1deg,#4ab5c3 0%,#63c7b9 100%)!important;
	
}
.et_pb_newsletter_fields {border: 5px #ca1e3f solid;
    border-color: #ca1e3f;
    padding: 20px 20px 20px 20px;}
@media (min-width: 981px) {
.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth>.et_pb_row {
    width: 100%!important;
    max-width: 100%!important;
}
}
.sfsiplus_norm_row, .sfsi_plus_shortcode_container{float:none !important;}
.sfsiplus_norm_row {   margin-left: auto; margin-right: auto;}
.campaigncount {padding-top: 3px; text-align: right; margin-bottom: 0px !important; padding-bottom: 0px !important; }
.campaignnumber{text-align: right; padding-bottom: 0px !important; margin-bottom: 0px !important;}
#homerow {
	height: 600px;
}
.et_header_style_left .logo_container {
    position: absolute;
    height: auto;
    width: 300px;
    left: -150px;
	padding: 30px;
    background-color: #fff;
    -webkit-box-shadow: -4px 15px 16px -5px rgba(0,0,0,0.25);
    -moz-box-shadow: -4px 15px 16px -5px rgba(0,0,0,0.25);
    box-shadow: -4px 15px 16px -5px rgba(0,0,0,0.25);
	border-radius: 0px 0px 20px 20px;
	-moz-border-radius: 0px 0px 20px 20px;
	-webkit-border-radius: 0px 0px 20px 20px;
	border: 0px solid #000000;

}
#footersocial {
    text-align: center;
    padding: 10px 10px 10px 10px;
    background-color: #fff;
    border-radius: 15px;
    box-shadow: 6px 6px 18px 0px rgba(0,0,0,0.3);
}
#main-header {border-bottom: 3px #fff solid !important;}
@media only screen and (min-width: 981px){
.et_header_style_left #et-top-navigation {padding: 0px !important;}
}
#top-menu li {    height: 100%;    background-color: #1e1e1f;    padding: 25px 10px 0px 10px;}
#top-menu .current-menu-item, #top-menu li:hover{background-color: #2b2b33;}
.menu-item-38 {background-color: #ca1e3f !important;}

.footermenu {float:right;}
.footermenu a {margin-left:10px;}
h2 a:hover {text-decoration: underline;}
.wpcf7-form-control {
	display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.wpcf7-submit {
	cursor: pointer;
    border-radius: 2px;
    padding: 10px 40px;
    color: #ffffff;
    border-color: #0274be;
    background-color: #0274be;
}
.wpcf7-form label{
    text-transform: uppercase;
    font-weight: bold;
    color: #555;
}

.campaignlist .et_pb_row {border-bottom: 1px solid;}

.campaignlist {padding: 0px;}
.et_header_style_left #et-top-navigation nav>ul>li>a {padding-bottom: 20px !important;}
.et-cart-info { display:none; }
h1 a{color: #2ea3f2;}
 @media (max-width:480px)  { 
	 .container {padding-right: 0px !important;    padding-left: 0px !important;}
.et_header_style_left .logo_container {
    position: absolute;
    margin-left: auto;
    left: 0;
    right: 0;
    margin-right: auto;
    width: 200px;
 
    padding: 5px 0px 10px 5px;
    background-color: #fff;
    -webkit-box-shadow: -4px 10px 10px -5px rgba(0,0,0,0.25);
    -moz-box-shadow: -4px 10px 10px -5px rgba(0,0,0,0.25);
    box-shadow: -4px 10px 10px  -5px rgba(0,0,0,0.25);
	border-radius: 0px 0px 20px 20px;
	-moz-border-radius: 0px 0px 20px 20px;
	-webkit-border-radius: 0px 0px 20px 20px;
	border: 0px solid #000000;

}
	 
	 #footersocial {    width: 80%;
    margin-right: auto;
    margin-left: auto;}
	 .et_header_style_left #logo, .et_header_style_split #logo { max-width: 100%; }
	 
	 #main-header {-webkit-box-shadow: none !important; box-shadow: none !important;     background-color: #1e1e1f; height:80px !important;}
	 .et_pb_section_1 {padding-top: 20px !important;}
	 .et_pb_row {width: 90% !important;}
	 .et_pb_column .et_pb_module {margin-bottom: 0px !important;}
	 .campaignlist .et_pb_row {border-bottom: 0px !important;}
	 .campaignlist .et_pb_text_inner {text-align: center;}
	 .campaignlist .et_pb_button_module_wrapper {text-align: center;}
	 .campaignimage {margin-bottom: 5px !important;}
	 .campaignlist {margin-bottom: 30px;}
	 
}

@media (max-width: 980px) {
.campaigninfo .et_pb_row.et_pb_row_fullwidth, .campaigninfo .et_pb_specialty_fullwidth>.et_pb_row {width: 90% !important; max-width: 90% !important;}
	#main-header{height: 200px;	} 
	.logo_container #logo {    max-width: 85%}
}
/* Nesting Menu */


/* when mobile menu is open, change hamburger icon to x icon */

#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
    content: '\4d';
}
/* makes sub sub menu icon be right arrow instead of down arrow */

#top-menu .menu-item-has-children .menu-item-has-children > a:first-child::after,
#et-secondary-nav .menu-item-has-children .menu-item-has-children > a:first-child::after {
    content: '5';
}
/* - mobile menu toggling elements, injected via jQuery - */
/* make menu list item be relative, to be able to position toggle within this item */

#main-header #mobile_menu.et_mobile_menu .menu-item-has-children {
    position: relative;
}
/* the new toggle element, which is added via jQuery */

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle {
    position: absolute;
    z-index: 1;
    width: 36px;
    height: 36px;
    line-height: 36px;
    border-radius: 50%;
    top: 28px;
    right: 0px;
    cursor: pointer;
    text-align: center;
}
/* the new toggle element when popped */

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped {
    background-color: rgba(255,255,255, 0.2);
}
/* toggle icon */

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle::before {
    font-family: "ETmodules" !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 36px;
    font-size: 24px;
    text-transform: none;
    speak: none;
    content: '\33';
    color: #fff;
}
/* toggle icon when triggered */

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped::before {
    content: '\32';
}
/* hide sub menus by default */

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle ~ ul.sub-menu {
    display: none !important;
    padding-left: 0;
}
/* show sub menu when triggered via jQuery toggle, and add slight bg color */

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped ~ ul.sub-menu {
    display: block !important;
}
/* remove sub menu list item left padding, since padding will be on anchors */

#main-header #mobile_menu.et_mobile_menu li li {
    padding-left: 0;
}
/* adjust mobile menu anchors side paddings */

#main-header #mobile_menu.et_mobile_menu li a {
    padding-left: 20px;
    padding-right: 20px;
}
/* indent sub sub menus further */

#main-header #mobile_menu.et_mobile_menu li li li a {
    padding-left: 60px;
    padding-right: 20px;
}

#main-header #mobile_menu.et_mobile_menu .menu-item-has-children > a {
    background-color: transparent;
    font-weight: inherit;
}
/* make the current page's mobile menu link be different */

#main-header #mobile_menu.et_mobile_menu li.current-menu-item > a {
    font-weight: bolder;
}

/****** Code Style: Slide-in Gradient ******/

/* Font Awesome */
.fa {
    margin-right: 15px ;
  }

@media only screen and (max-width: 1280px){
#mobile_menu {
    display: block !important;
    min-height: 100vh;
    height: 100%;
    top: 0;
    right: 0;
    position: fixed;
    z-index: 9998;
    overflow: scroll;
    border-top: none;
    padding-top: 60px !important;
}
.et_mobile_menu li:nth-child(1) {
    padding-top: 20px;
}
.et_mobile_menu li a {
    color: #fff !important;
    width: 100%;
    float: left;
    border: none !important;
    text-align: left;
    margin: 5px 10px;
    transition: .2s;
    text-transform: uppercase;
    font-size: 1.4em !important;
}
.mobile_nav ul#mobile_menu .current_page_item > a {
    color: #fff !important;
background-color: rgba(255, 255, 255, 0.1);
border-radius: 30px;
padding-left: 20px;
}
#top-menu {
 display: none;
 }
 #et_mobile_nav_menu {
 display: block;
 }

.mobile_nav.closed #mobile_menu {
	background-color: #2b2b33;
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: -webkit-transform 0.4s 0s;
    -moz-transition: -moz-transform 0.4s 0s;
    transition: transform 0.4s 0s;
}

.mobile_nav.opened #mobile_menu {
	background-color: #2b2b33;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    -webkit-overflow-scrolling: touch;
    -webkit-transition: -webkit-transform 0.4s 0s;
    -moz-transition: -moz-transform 0.4s 0s;
    transition: transform 0.4s 0s;
}

#main-header .container.clearfix.et_menu_container {
    width: 100%;
}

.mobile_menu_bar:before {
    color: #fff !important;
}
.mobile_nav.opened .mobile_menu_bar:before {
    content: '\4d';
    z-index:9999;
    color: #fff !important;
    border: 1px solid #fff;
    width: 30px;
    height: 30px;
    border-radius: 50%;
}
}

@media only screen and  (max-width: 980px) {
  .et_header_style_split .mobile_menu_bar, 
  .et_header_style_left .mobile_menu_bar {    
	margin-right: 15px;
    z-index: 9999;
  }
  #et-top-navigation {    
    padding-right: 5px;
  }
}

@media only screen and (min-width: 481px)  {
  #mobile_menu {    
    width: 340px;    
    margin-left: calc(100% - 340px);
  }
}
@media only screen and (max-width: 480px)  {
  #mobile_menu {    
    width: 290px;    
    margin-left: calc(100% - 290px);
  }
}

/*** Float Up Effect with Shadow ***/
.et_pb_button.float-up-alt {
    -webkit-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
    -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0); /* Firefox fix for pixelated edges during transform effects*/
}
.et_pb_button.float-up-alt:hover, 
.et_pb_button.float-up-alt:focus, 
.et_pb_button.float-up-alt:active {
    -webkit-transform: translateY(-6px);
    -ms-transform: translateY(-6px);
    transform: translateY(-6px);
    -webkit-box-shadow: 0px 4px 4px #606060;
    box-shadow: 0px 4px 4px #606060;
}
/*** END Float Up Effect with Shadow ***/

@media only screen and (max-width: 480px)  {
  .fullsection{    
	padding-bottom:50px !important;
	padding-top:50px !important;
  }
	.et_pb_button{letter-spacing: 3px !important;  }
}


#campaigntabs ul.et_pb_tabs_controls li {
    padding-top: 5px;
    padding-right: 30px;
    padding-bottom: 5px;
    padding-left: 30px;
}

.et_pb_tabs#campaigntabs ul.et_pb_tabs_controls li {
    border-left: 2px solid #b5b5b5;
    border-top: 2px solid #b5b5b5;
    border-right: 2px solid #b5b5b5;
    border-bottom: none;
    background-color: #fff;
    text-shadow: none!important;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.et_pb_tabs#campaigntabs .et_pb_all_tabs {
    border: 2px solid #b5b5b5;
}
#campaigntabs.et_pb_tabs {
     border: 0px !important;
}
#campaigntabs ul.et_pb_tabs_controls  {margin-bottom:0px !important;}
.et_pb_all_tabs {    margin-top: -1px;}
#campaigntabs .et_pb_tab_active {background-color: #ca1e3f !important; text-shadow: none;}
#campaigntabs .et_pb_tab_active a { color: #fff!important;}
#campaigntabs .et_pb_tab_1.et-pb-active-slide  { padding: 24px 5px !important;}
#campaigntabs ul.et_pb_tabs_controls {background-color: #fff !important;}
#faqsection .et_pb_module {padding-top: 0px !important;}

.rc-anchor-normal-footer, .rc-anchor-invisible-text { visibility: hidden;}
.et_pb_toggle{padding-bottom: 2px!important;}
#cs-counter {font-size:inherit !important; color: inherit !important;}

h1 {padding-bottom: 5px !important;}

@media  only screen and  (max-width: 1280px) {
	.et_header_style_left .logo_container {
    margin-left: auto;
    left: 0;
    right: 0;
    margin-right: auto;
	}
	#main-header {height: 150px;}
	#campaigntabs ul.et_pb_tabs_controls li {padding-left: 0px; padding-right: 0px;}

}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1300px)   {
	
	.mobile_menu_bar:before {font-size: 64px !important;}
	#homerow .et_pb_text_0 {margin-top:110px; padding-top: 0px !important;}
}

